Cemu - Bug #275

Vulkan issues in Zombi U
02/11/2020 11:25 AM - luismasp

Status: Closed Start date: 02/11/2020
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:

Cemu Version: 1171

Description

Some problems in the wii u pad. Specially when you use it to scan. Only the up-left corner is rendered (Images attached)

History

#1 - 04/12/2021 01:08 AM - Serfrost
- Category set to Graphic

#2 - 05/03/2022 07:57 PM - luismasp

The issue is no longer happening. This can be closed.

#3 - 05/03/2022 10:32 PM - Exzap

- Status changed from New to Closed
